<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/dp_10"
    android:background="@color/white"
    android:paddingLeft="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10">

    <TextView
        android:id="@+id/mNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_02c"
        android:textSize="@dimen/sp_14" />

    <TextView
        android:id="@+id/mQuestName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_toRightOf="@+id/mNum"
        android:text=""
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_14" />






    <LinearLayout
        android:id="@+id/mLin1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/mQuestName"
        android:orientation="horizontal">
        <EditText
            android:id="@+id/mHeight"
            android:layout_width="0dp"
            android:layout_weight="4"
            android:singleLine="true"
            android:inputType="numberDecimal"
            android:hint="@string/please_input_height"
            android:textColor="@color/col_455"
            android:layout_height="wrap_content"
            android:background="@null"
            android:textSize="@dimen/dp_14"
            android:padding="10dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"

            android:gravity="right"
            android:layout_gravity="center"
            android:text="cm"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>
    <View
        android:id="@+id/view"
        android:layout_below="@+id/mLin1"
        android:layout_width="match_parent"
        android:background="@color/col_f1f"
        android:layout_height="@dimen/dp_1"/>


    <LinearLayout
        android:id="@+id/mLin2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view"
        android:orientation="horizontal">
        <EditText
            android:textColor="@color/col_455"
            android:id="@+id/mWeight"
            android:layout_width="0dp"
            android:hint="@string/please_input_weight"
            android:singleLine="true"
            android:layout_weight="4"
            android:imeOptions="actionDone"
            android:inputType="numberDecimal"
            android:layout_height="wrap_content"
            android:background="@null"
            android:textSize="@dimen/dp_14"
            android:padding="10dp" />

        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"

            android:gravity="right"
            android:layout_gravity="center"
            android:text="kg"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>

    <View
        android:layout_below="@+id/mLin2"
        android:layout_width="match_parent"
        android:background="@color/col_f1f"
        android:layout_height="@dimen/dp_1"/>
</RelativeLayout>